GStreamer::Structure(3)

NAME
GStreamer::Structure

SYNOPSIS
        my $structure = {
                name => $name,
                fields => [
                        [$field_name, $type, $value],
                        [$field_name, $type, $value],
                        ...
                ]
        }

METHODS

  structure = GStreamer::Structure::from_string ($string)

•   $string (string)

  string = GStreamer::Structure::to_string ($structure)

•   $structure (GStreamer::Structure)

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.